INTERFACE
SUBROUTINE SUSMAP(KULOUT,PD,PE,PF)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NSPEC
INTEGER(KIND=JPIM),INTENT(IN) :: KULOUT
REAL(KIND=JPRB) ,INTENT(OUT) :: PD(NSPEC)
REAL(KIND=JPRB) ,INTENT(OUT) :: PE(NSPEC)
REAL(KIND=JPRB) ,INTENT(OUT) :: PF(NSPEC)
END SUBROUTINE SUSMAP
END INTERFACE
